@import url("museosans.css");

/** Start of Meta and front **/ 
#contentDivNode {
	font-size: 1.2em;
	right: 0px !important;
}
#contentDivNode .jrnlArtType {
	font-size: 15px;
    font-weight: 600;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    line-height: 20px;
    text-align: left;
    color: #020202;
    margin: 15px 0px 20px 0px;
    padding: 0px;
	cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
}
#contentDivNode .jrnlHeaderInfo{
	font-size: 18px !important;
    font-family: 'MuseoSans', "Helvetica", sans-serif !important;
    font-weight: 400;
	padding: 3px;
}
#contentDivNode .jrnlHeaderInfo span[class="jrnlDOI"]:before {
	content: "\a ";
	display: block;
	margin-top: 6px;
}
#contentDivNode .jrnlHeaderInfo span[class="jrnlTitle"] {
	font-weight: bold;
}
#contentDivNode .jrnlHeaderInfo span[class="jrnlSubTitle"]:before {
	content: " | ";
}
#contentDivNode .jrnlHeaderInfo .jrnlDOI a{
    color: #d54449 !important;
}
#contentDivNode .jrnlCategory{
	display:none;
}
#contentDivNode .jrnlArtTitle{
	font-family: 'MuseoSans', "Helvetica", sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #020202;
    margin: 30px 0px 20px;
	padding:0px;
}
#contentDivNode .jrnlRRH{
	margin-bottom: 30px !important;
}
#contentDivNode .jrnlRRH:before{
	content: 'Short Title: ';
	font-weight: 600;
}
#contentContainer .jrnlAuthorGroup, #contentContainer .jrnlGroupAuthor, #contentContainer .jrnlAuthors > .jrnlOnBehalfOf{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
}
#contentDivNode span.jrnlAuthorGroup a:hover, #contentDivNode .jrnlEditorGroup a:hover, #contentDivNode .jrnlReviewerGroup a:hover {
    color: #005a96;
}
#contentDivNode span.jrnlAuthorGroup a, #contentDivNode .jrnlEditorGroup a, #contentDivNode .jrnlReviewerGroup a{
    font-weight: normal;
    background-color: transparent;
    color: #020202;
    cursor: pointer;
}
a{
    cursor: pointer;
}
span.jrnlSurName + span.jrnlGivenName:before {
    content: ' ';
}
/*span.jrnlDefTerm + span.jrnlDefinition:before {
    content: ', ';
}
#contentDivNode span.jrnlDefItem:not(:last-child):after {
    content: '; ';
}
#contentDivNode span.jrnlDefItem:last-child:after {
    content: '.';
}
#contentDivNode p.jrnlDefItem{
	border: 1px solid #000;
    display: table;
    width: 100%;
    padding: 0px 10px;
}
#contentDivNode span.jrnlDefTerm{
    width: 20%;
	display: inline-block;
}
#contentDivNode span.jrnlDefinition{
    width: 80%;
	display: inline-block;
	border-left: 1px solid;
    padding-left: 5px;
}
#contentDivNode span.jrnlDefItem{
	border: 1px solid #000;
    display: table;
    width: 100%;
    padding: 0px 10px;
}*/
#contentDivNode .jrnlAffRef:not([data-track="del"]) + .jrnlAffRef:before {
    content: ',';
}

#contentContainer .jrnlAff, #contentContainer .jrnlPresAdd {
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
}

#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    line-height: 28px;
}
#contentDivNode .jrnlHead1, #contentDivNode h1{
	clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    padding: 0px;
    margin: 35px 0px 18px;
}
#contentDivNode .jrnlHead1 + .jrnlHead2{
	padding-top: 0px;
}
 #contentDivNode .jrnlHead2,#contentDivNode h2 {
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 27px;
    padding: 0px;
    margin: 20px 0px 8px;
}

 #contentDivNode .jrnlHead4,#contentDivNode h4 {
    color: #3e3d40;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    padding: 0px;
    margin: 0px 0px 5px;
}
 #contentDivNode .jrnlHead5,#contentDivNode h5 {
    color: #3e3d40;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    padding: 0px;
    margin: 0px 0px 5px;
}
 #contentDivNode .jrnlHead6,#contentDivNode h6 {
    color: #3e3d40;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 27px;
    padding: 0px;
    margin: 0px 0px 5px;
}

#contentDivNode .jrnlHead3,#contentDivNode h3 {
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 20px;
    line-height: 20px;
    padding: 0px;
    margin: 14px 0px 14px;
}
#contentDivNode p:last-child{
	margin: 0px !important;
}
#contentDivNode p{
	color: #3E3D40;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 28px; 
	margin: 0 0 10px;
}
#contentDivNode .jrnlEditedByHead,  #contentDivNode .jrnlReviewedByHead{
	font-weight:bold;
	margin-top: 10px ! important;
}
#contentDivNode .jrnlPermission{
	margin-top: 10px ! important;
}
#contentDivNode .jrnlEditorGroup, #contentDivNode .jrnlReviewerGroup, #contentDivNode .jrnlEditedByHead,  #contentDivNode .jrnlReviewedByHead{
	font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
	color: #3E3D40;
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 7px;
}

#contentDivNode .jrnlEditorGroup .jrnlEdAff:before, #contentDivNode .jrnlReviewerGroup  .jrnlRevAff:before{
	content: ', ';
}

#contentDivNode .jrnlEditorGroup, #contentDivNode .jrnlReviewerGroup{
    display: inline-block;
    font-size: 14px;
    line-height: 32px;
    padding: 0 8px;
    cursor: pointer;
    border-radius: 16px;
    background-color: #beebff;
    margin: 0px 10px 10px 0px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

/*temporary solution to show non-editable fields in grey - JAI 18-01-2018*/
#contentContainer[data-role="author"] .jrnlEditorGroup, #contentContainer[data-role="author"] .jrnlReviewerGroup, #contentContainer[data-role="author"] .jrnlEditorsGroup .jrnlAff, #contentContainer[data-role="author"] .jrnlReviewersGroup .jrnlAff, #contentContainer[data-role="author"] .jrnlPermission{
	background-color: #f2f2f2 !important;
	cursor: default !important;
}

#contentDivNode .jrnlEditorGroup .jrnlinstitutionID, #contentDivNode .jrnlReviewerGroup .jrnlinstitutionID, #contentDivNode .jrnlEditorGroup .jrnlEmail, #contentDivNode .jrnlReviewerGroup .jrnlEmail, #contentDivNode .jrnlEditorGroup .jrnlRole, #contentDivNode .jrnlReviewerGroup .jrnlRole, [data-component="jrnlReviewerGroup"] .jrnlinstitutionID, [data-component="jrnlEditorGroup"] .jrnlinstitutionID {
	display: none;
}

.jrnlRevAff span:not(.jrnlinstitutionID) + span:before, .jrnlEdAff span:not(.jrnlinstitutionID) + span:before, [data-class="jrnlRevAff"] span:not(.jrnlinstitutionID) + span:before, [data-class="jrnlEdAff"] span:not(.jrnlinstitutionID) + span:before {
    content: ', ';
}
#contentDivNode strong, #contentDivNode [class*="Caption"] .label, #contentDivNode .jrnlTblBlock thead, #contentDivNode .jrnlFN .label {
    font-weight:bold;
}
#contentDivNode .jrnlSecPara{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    margin: 0 0 10px;
}
#contentDivNode .jrnlBibRef,#contentDivNode .jrnlTblFNRef, #contentDivNode .jrnlFigRef, #contentDivNode .jrnlTblRef, #contentDivNode .jrnlVidRef, #contentDivNode .jrnlEqnRef, #contentDivNode .jrnlSupplRef, #contentDivNode .jrnlFnRef, #contentDivNode .jrnlBoxRef, #contentDivNode .jrnlFootNoteRef{
	color:#d54449 !important;
	cursor:pointer;
}
.jrnlAbsHead{
	//display:none;
}
#contentDivNode .jrnlBoxBlock{
    padding: 7px;    
}
#contentDivNode .jrnlFigBlock{
	padding: 7px;
	margin:5px 0px 10px;
    background: rgba(238, 238, 238, 0.25);
	border: 1px solid #bfb9b9;
}
#contentDivNode .jrnlFigBlock > img{
	margin-bottom: 15px;
}
#contentDivNode .jrnlFigCaption{
	font-size: 14px;
	line-height: 19px;
}
#contentDivNode .jrnlTblBlock ,#contentDivNode .jrnlInlineTable {
	border: 1px solid #eee;
	margin:5px 0px 10px;
	padding: 7px;
    //background: #efefef;
}

#contentDivNode .jrnlSupplBlock {
    border: 1px solid #b4b3b3;
    margin: 20px 0px 5px;
    padding: 7px;
}

#contentDivNode .jrnlTblBlock .label:after, #contentDivNode .jrnlFigBlock .label:after, *[data-component="jrnlTblRef"] .label:after, *[data-component="jrnlFigRef"] .label:after {
    content: ' ';
}

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    display:block;
	background:rgba(238, 238, 238, 0.25);
	padding:2px 4px;
	font-size:75%;
	margin-bottom:4px;
}

#contentDivNode table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* #437 - Frontiers| Styles| Table Footnote when selected from Styles */
#contentDivNode .jrnlFigBlock .jrnlFigFoot{
    font-style: italic;
}
/* End of #437 */

#contentDivNode .jrnlInlineTable th, #contentDivNode .jrnlInlineTable td {
    min-height:12px;
    border: 1px solid #ddd;
    padding: 10px;
}

#contentDivNode .jrnlEqnPara{
	padding: 18px 0px;
	text-align: center;
}
span.RefSlNo:after {
    //content: '.\A0';
}
span.RefSurName + span.RefGivenName:before {
    //content: ' ';
}
/*span.RefAuthor + span.RefAuthor:before, span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    content: ', ';
}*/
#contentDivNode span.RefArticleTitle + span:before, #contentDivNode span.RefJournalTitle:after {
    //content: ' ';
}

#contentDivNode .jrnlRefText{
	color: #3E3D40;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px !important;
    line-height: 170% !important;
    font-weight: 300;
    margin: 0 0 15px;
}
#contentDivNode .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentDivNode .jrnlRefText .searchLinks a{
    color: #d54449 !important;
    font-size: 12px;
}
#contentDivNode span.RefDOI:before {
    content: ' doi: ';
}
#contentDivNode span.RefPMID:before {
    content: ' pmid: ';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '\A0';
}

#contentDivNode .misc *, #contentDivNode .jrnlKwdGroup *, #contentDivNode .jrnlReDate, #contentDivNode .jrnlAcDate, , #contentDivNode .jrnlPubDate{
	font-size: 15px !important;
	line-height: 19px !important;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
    font-weight: 300 !important;
	margin:0px;
}
#contentDivNode .misc{
	padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}
#contentDivNode .misc > div{
	margin:10px 0px;
}
#contentDivNode .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
	display: inline-block;
	margin:0px;
	padding:0px;
}
#contentDivNode .jrnlKeyword{
    color: #000;
}

#contentDivNode .jrnlHistory .jrnlReDate:after, #contentDivNode .jrnlHistory .jrnlRevDate:after{
	content: '; ';
}

#contentDivNode .jrnlCitation, #contentDivNode .jrnlHistory, #contentDivNode .jrnlPubDate, #contentDivNode .jrnlPermission, #contentDivNode .jrnlCorrAff, #contentDivNode .jrnlFN, #contentDivNode .jrnlKeywordPara, #contentDivNode .jrnlEqualContrib, #contentDivNode .jrnlEqContrib {
	font-size: 15px !important;
	font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;
}
.jrnlAuthors *[class$="Ref"] + *[class="jrnlCorrRef"]:before {
    content: ',';
	vertical-align: super;
    line-height: 0px;
}
#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentContainer [class*=Author] .jrnlPresAddRef, #contentContainer [class*=Author] .jrnlFNRef, #contentContainer [class*=Author] .jrnlEqContribRef{
	font-size: 75%;
    vertical-align: super;
    line-height: 0px;
}
#contentDivNode .jrnlCitation{
	border-top: 1px solid gray;
	margin-top:20px;
	padding-top: 20px;
}
#contentDivNode .jrnlPermission p{
	display: inline;
}
#contentDivNode .jrnlPermission .jrnlCopyrightYear, #contentDivNode .jrnlPermission .jrnlLicense{
	display: none;
}
#contentDivNode .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
	content: ' ';
	font-weight: 900;
}
#contentDivNode table p{
	margin: 0px !important;
}

#contentDivNode .body sup, #contentDivNode .back sup{
	vertical-align: baseline;
}

#contentDivNode .body sub, #contentDivNode .back sub{
	vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: 900;
}
#contentDivNode div.jrnlKwdGroup{
    font-size: 13px;
    margin: 24px 0px 6px;
}
span.jrnlCollaboration:after {
    content: "\a\a";
}

/* .jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
} */

#contentDivNode .jrnlHead1, #contentDivNode h1{
    clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin: 10px 10px;
}
#contentDivNode .jrnlGroupAuthorsGroup {
    padding: 5px 10px;
    margin: 12px 0px;
    border: 1px solid rgb(212, 208, 208);
    border-radius: 13px;
    background: rgba(238, 238, 238, 0.3);
}
#contentDivNode .jrnlGroupAuthorsGroup[data-track="del"], #contentContainer [class*=Author] .jrnlGroupAuthorRef{
    display: none;
}
.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}

/** hide the prefix suffix, orcid **/
#contentContainer .jrnlPrefix, #contentContainer .jrnlSuffix, #contentContainer .jrnlOrcid, #contentContainer .jrnlVolume, #contentContainer .jrnleLocation, #contentContainer .jrnlFPage, #contentContainer .jrnlLPage, #contentContainer .jrnlIssue, #contentContainer .jrnlLoopLink {
    display: none;
}

#contentContainer .jrnlCompIntGroup, #contentContainer .jrnlConFNGroup {
	//display: none;
}

#contentDivNode .jrnlCodePara{
    font-size: 16px;
    color: #444;
    line-height: 35px;
    padding-bottom: 20px;
}

*[data-component="jrnlAuthorGroup_edit"] *[type="checkbox"]+label {
    line-height: 18px;
    padding-left: 25px;
}

#contentContainer .jrnlPresAdd .label:after {
    content: "\A0Present Address:\A0\A0";
    font-weight: bold;
    color: #3e3d40;
}
#contentDivNode .jrnlPresAddGroup + .jrnlCorrAff:before,
#contentDivNode .jrnlAuthorsGroup + .jrnlCorrAff:before,
[data-component="jrnlAuthorGroup"] .jrnlCorrAff:before {
    content:'*Correspondence: ';
    font-weight:bold;
    color: #3e3d40;
}
#contentDivNode .jrnlRelArtHead {
    font-weight: bold;
    line-height: 28px;
    padding-top: 15px;
    margin-bottom: 10px;
    font-family: 'MuseoSans', Georgia, "Times New Roman", Times, sans-serif !important;    
}
#contentDivNode .jrnlRelArtComment + .jrnlRelArtTitle:before {
    content:"\a";
    white-space: pre;
}
#contentDivNode .jrnlRelArt {
    font-size: 15px;
}

#contentDivNode .jrnlKeyword:not([data-track="del"]) .removeNode {
    display: block !important;
}

#contentDivNode .jrnlDefinition:before{
	content : " : "
}
#contentContainer #contentDivNode .jrnlPermission {
    background-color: #effaff;
    cursor: pointer;
    padding: 0px 8px;
    background-color: rgba(190,235,255,0.25);
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    text-align: left;
    border-radius: 13px;
    margin-bottom: 10px;
  }

/** Hide the changes to author - jagan 27/01/16**/
#contentContainer[data-role="author"] .del:not([data-userid*="author"]):not([data-userid*="copyeditor"]), #contentContainer[data-role="author"] [data-track="del"]:not([data-userid*="author"]):not([data-userid*="copyeditor"]){
      display: none !important;
}

#contentContainer[data-role="author"] .ins:not([data-userid*="author"]):not([data-userid*="copyeditor"]), #contentContainer[data-role="author"] [data-track="ins"]:not([data-userid*="author"]):not([data-userid*="copyeditor"]){
    background: inherit;
}

#contentContainer[data-role="author"] .sty:not([data-userid*="author"]):not([data-userid*="copyeditor"]), #contentContainer[data-role="author"] [data-track="sty"]:not([data-userid*="author"]):not([data-userid*="copyeditor"]){
    border : inherit;
}

#contentContainer[data-role="author"] .styrm:not([data-userid*="author"]):not([data-userid*="copyeditor"]), #contentContainer[data-role="author"] [data-track="styrm"]:not([data-userid*="author"]):not([data-userid*="copyeditor"]){
    border : inherit;
}


#contentContainer[data-role="author"] [data-new-float="true"]{
    border: 1px solid #bfb9b9 !important;
}

#contentContainer[data-role="author"] .jrnlFigBlock[data-edited-node="true"],
#contentContainer[data-role="author"] .jrnlTblBlock[data-edited-node="true"],
#contentContainer[data-role="author"] .jrnlVidBlock[data-edited-node="true"],
#contentContainer[data-role="author"] .jrnlSupplBlock[data-edited-node="true"]{
    border: 1px solid #bfb9b9 !important;
}

#contentContainer[data-role="author"] .jrnlRefText[data-edited-node="true"] {
    border: none !important;
}

#contentContainer[data-role="author"] #contentDivNode .jrnlAuthorGroup,
#contentContainer[data-role="author"] #contentDivNode .jrnlGroupAuthor,
#contentContainer[data-role="author"] #contentDivNode .jrnlKeyword,
#contentContainer[data-role="author"] #contentDivNode .jrnlAuthors > .jrnlOnBehalfOf,
#contentContainer[data-role="author"] #contentDivNode .jrnlDefItem {
  background-color: #beebff !important;
}

#contentContainer[data-role="author"] #contentDivNode .jrnlAff,
#contentContainer[data-role="author"] #contentDivNode .jrnlPresAdd,
#contentContainer[data-role="author"] #contentDivNode .jrnlENDNotes > div,
#contentContainer[data-role="author"] #contentDivNode .front > div[data-type=fn-group],
#contentContainer[data-role="author"] #contentDivNode .award-group,
#contentContainer[data-role="author"] #contentDivNode .jrnlDatasets,
#contentContainer[data-role="author"] #contentDivNode .jrnlRelArt,
#contentContainer[data-role="author"] #contentDivNode .jrnlTblFoot[fn-type="linked-fn"] {
  background-color: rgba(190,235,255,0.25) !important;
}

#contentContainer[data-role="author"] #contentDivNode .jrnlENDNotes .jrnlFN,
#contentContainer[data-role="author"] #contentDivNode .front .jrnlFN {
    background: none !important;
}
#contentContainer .jrnlFundingGroup:not([data-topic=PopUp]) .jrnlFN, #contentContainer .jrnlENDNotes .label[data-remove-btn=true]{
  width:100% !important;
  background-color: #effaff;
  cursor: pointer !important;
  padding: 0px 8px !important;
  background-color: rgba(190,235,255,0.25);
  font-family: "Avenir Next", arial, sans-serif !important;
  font-weight: 300 !important;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12) !important;
  text-align: left !important;
  border-radius: 13px !important;
  margin-bottom: 10px !important;
}
#contentContainer .jrnlRelArt .jrnlRelArtAuthor:after, #contentContainer .jrnlRelArt .jrnlRelArtTitle:after, #contentContainer .jrnlRelArt .jrnlRelArtSource:after, #contentContainer .jrnlRelArt .jrnlRelArtVolume:after, #contentContainer .jrnlRelArt .jrnlRelArtELocation:after, #contentContainer .jrnlRelArt .jrnlRelArtBookTitle:after, #contentContainer .jrnlRelArt .jrnlRelArtPublisherName:after, #contentContainer .jrnlRelArt  .jrnlRelArtPublisherLoc:after{
    content: ", ";
}

#contentContainer .jrnlRelArt .jrnlRelArtYear:after, #contentContainer .jrnlRelArt .jrnlRelArtPageRange:after {
    content: ", ";
}


#contentContainer .jrnlRelArt .jrnlRelArtAuthor .jrnlRelArtSurName:after{ 
    content: " ";
}

#contentContainer .jrnlFundingGroup .jrnlFN .jrnlFNPara:empty:before {
    content: 'Funding Statement';
    font-family: "Avenir Next", arial, sans-serif !important;
    font-weight: bold;
}

#contentContainer .jrnlAuthorGroup .jrnlDegrees{
    display: none;
}
#compDivContent *[data-type="popUp"][data-component="jrnlAuthorGroup_edit"] #corresp-checkbox:checked~[data-class="jrnlCorAddress"] {
    display: block;
}

#contentDivNode .jrnlPubDate,#contentDivNode .jrnlPPubDate, #contentDivNode .jrnlRevDate, #contentDivNode .jrnlReDate, #contentDivNode .jrnlAcDate {
    display: none;
}

.jrnlProduct img{
    width: 12% !important;
    float: left;
    margin-right: 10px;
}
.jrnlProduct{
    overflow: auto !important;
    cursor: pointer;
    padding: 0px 8px;
    background-color: rgba(190,235,255,0.25);    
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);    
    border-radius: 13px;
    margin-bottom: 10px;    
}
.jrnlProduct .productInfo-menu{
    float:right;
}
.jrnlProduct .jrnlFPage{
    display:contents !important;
}
.jrnlProduct .removeNode{
    border-radius: 0px !important;
}
#compDivContent *[data-component="productAuthor_add"]{
    z-index: 1111 !important;
}
.jrnlProduct .jrnProductInfo{
    margin: 0px !important;
    width: 95% !important;
    display: inline-block;
}